<?php
$b = settings('faq_page');
$seo_pageTitle = seo_str($site->pageTitle($b['faq_page']));
if($url['pid'] == $b['faq_page'])
{
$mainhtml .= '<p>';
$query = $mysql->query("question,answer,question as url_key", "fs_faq", "1 ORDER BY `order` ASC");
while($data = $mysql->get_array($query))
{
$array['url_key'] = seo_str($data['url_key']);
$mainhtml .= ($_GET['junk'] == $array['url_key']) ? '- ' : '+ ';
$mainhtml .= '<b><a href="/'.$b['faq_page'].'/'.$seo_pageTitle.'/'.$array['url_key'].'">'.stripslashes($data['question']).'</a></b><br />';
$mainhtml .= ($_GET['junk'] == $array['url_key']) ? '<p>'.stripslashes($data['answer']).'</p>' : '';
$array['page_title'] .= ($_GET['junk'] == $array['url_key']) ? ' - '.stripslashes($data['question']) : '';
}
$mainhtml .= '</p>';
}
?>